 .u-section-1 {
  min-height: 883px;
}

.u-section-1 .u-image-1 {
  height: auto;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/bannerff.png");
  margin-top: 0;
  margin-bottom: 0;
  width: calc(((100% - 1140px) / 2) + 1264px);
  min-height: 481px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -331px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 733px;
  pointer-events: auto;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 602px;
  width: 480px;
  margin: 53px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: -29px 217px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 733px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 16px 30px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  font-style: normal;
  margin: 107px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 68px auto 0 174px;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1216px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    height: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -1070px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 604px;
  }

  .u-section-1 .u-image-2 {
    height: 589px;
    width: 470px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -16px;
    margin-right: 117px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 604px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 74px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1316px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -1170px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    height: 451px;
    width: 360px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 122px;
    margin-right: 7px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1811px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1665px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1879px;
  }

  .u-section-1 .u-image-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1733px;
  }

  .u-section-1 .u-image-2 {
    height: 426px;
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }
}